From: "Chad R. Miles" <[email-masked]>
Date: Fri, 10 Dec 2004 15:49:52 -0800

Bob,keep up the good work.jerome
**********************************************************************

Confidentiality Note:  This message and any attachments 
may contain legally privileged and/or confidential information.  
Any unauthorized disclosure, use or dissemination of this e-mail 
message or its contents, either in whole or in part, is prohibited.  
If you are not the intended recipient of this e-mail message, 
kindly notify the sender and then destroy it.

**********************************************************************